Show / Hide Table of Contents

# Enum Payload.SeStringChunkType

###### Namespace: Dalamud.Game.Chat.SeStringHandling

###### Assembly: Dalamud.dll

##### Syntax

    protected enum SeStringChunkType

### Fields

Name | Description
--- | ---
AutoTranslateKey |
EmphasisItalic |
Icon |
Interactable |
SeHyphen |
UIForeground |
UIGlow |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()